/*
AUTORE: Manuel Vichi
!!!WORK IN PROGRESS STATUS!!!
Il programma chiede in input un numero naturale num (unsigned short), visualizza la dimensione del tipo unsigned short e visualizza num in binario
*/
#include <iostream>
using namespace std;
int main(void) {
	unsigned short num;
	cout << "Inserisci un numero: ";
	cin >> num
	cout << endl;
	
	return 0;
}
